@media screen and (max-width: 1300px) {
  .content {
    max-width: 1190px;
  }
}

@media screen and (max-width: 1200px) {
  .content {
    max-width: 1000px;
  }
  .menu {
  	font-size: 20px;
    margin-top: 14px;
  }
  .log_header_box .menu {
    font-size: 17px;
  }
}

@media screen and (max-width: 1000px) {
  #top_header {
    height: 38px;
  }
  #header_spacer {
    padding-top: 38px;
  }
  .content {
    width: 100%;
  }
  .menu {
  	font-size: 14px;
  }
  .log_header_box .menu {
    font-size: 12px;
  }
  .content_left {
    margin: 0;
    width: 100%;
    float: none;

  }
  .content_right {
    margin: 0;
    width: 100%;
    float: none;
  }
  .log_header_avatar img {
    width: 18px;
    height: 18px;
  }
  .social_box {
    width: 18px;
    height: 18px;
  }
}


@media screen and (max-width: 799px) {
  .header_tel_box_mob {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 24px;
    font-family: Play-Regular;
  }
  #top_header {
    height: 0px;
  }
  .header_tel_box {
    display: none;
  }
  .menu {
    display: none;
  }
  .content_container_2 {
    float: none;
    max-width: 100%;
  }
  #header_spacer {
    padding-top: 0;
  }
  .header_tel_box {
    margin-right: 100px;
  }
  .home_top_box_text_title {
      font-size: 16px;
  }
  .home_top_box_text_desc {
    font-size: 12px;
  }
  .home_onas_right {
    display: none;
  }
  .home_onas_box_left {
    width: 100%;
    float: none;
  }
  .references_box_left {
    width: 100%;
    float: none;
  }
  .references_box_right {
    display: none;
  }
  .baner_box_content {
    position: inherit !important;
  }
  .baner_box_text1 {
    font-size: 14px !important;
  }
  .baner_box_text2 {
    font-size: 12px !important;
    max-width: 100% !important;
  }
  .baner_box_content {
    top: 0 !important;
    left: 0 !important;
  }
  .fa-5x {
    font-size: 2em !important;
  }
  .wlas_container_r {
    display: none;
  }
  .wlas_container_l {
    width: 100%;
    float: none;
  }
  .wlas_box_bt_right {
    float: none;
    width: 100%;
  }
  .wlasc_tab td {
    padding: 2px !important;
  }
  .wlasc_tab .fa-2x {
    font-size: 1em !important;
  }
  .wlasc_tab_title {
    font-size: 10px !important;
  }
  .wlasc_tab {
    font-size: 12px;
  }
  input {
    width: 100%;
  }
  .wlas_box_bt_left {
    float: none;
    width: 100%;
  }
  .wlas_box_bt_right img {
    width: 100%;
  }
  .mob_menu {
    display: block;
    z-index: 9000;
    position: fixed;
    top: 0px;
    right: 0px;
    padding: 5px;
    text-align: right;
  }
  .product_image {
    width: 95%;
  }
  .mob_menu a {
    color: #fff;
    text-decoration: none;
    font-size: 25px;
    display: block;
  }
  .mob_menu a:HOVER {
    color: #00B4FF;
    text-decoration: none;
  }
  .mob_menu ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    padding-left: 20px;
    background-color: #000;
    width: 320px;
    text-align: left;

  }
  .mob_menu li {
    list-style: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #444;
    padding-bottom: 6px;
}
